﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ reagerade på en anteckning som du var taggad i";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ och %@ reagerade på en anteckning som du var taggad i";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ delade en anteckning som du var taggad i";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ och %@ delade en anteckning som du var taggad";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zappade en anteckning som du var taggad i";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ och %@ zappade en anteckning som du var taggad i ";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ reagerade på din anteckning";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ och %@ reagerade på din anteckning";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ delade din anteckning";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ och %@ delade din anteckning";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ zappade din anteckning";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ och %@ zappade din anteckning";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ reagerade på din profil";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ och %@ reagerade på din profil";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ delade din profil";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ och %@ delade din profil";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ zappade dig";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ och%@ zappade dig";
/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many quoted reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@%2$@";

/* Amount of money required to subscribe to the Nostr relay. In English, this would look something like '4,000 sats / 30 days', meaning it costs 4000 sats to subscribe to the Nostr relay for 30 days. */
"%@ / %@" = "%1$@ / %2$@";

/* Amount of money required to publish to the Nostr relay. In English, this would look something like '10 sats / event', meaning it costs 10 sats to publish one event. */
"%@ / event" = "%@ / event";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ har blivit tystad";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ hittades inte";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ reagerade med %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Att skapa ett konto kräver inte ett telefonnummer, e-post eller namn. Kom igång direkt utan friktion.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. End-to-End-krypterade privata meddelanden. Håll de stora företagen borta från dina DMs";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Dricksa dina vänner och stack sats med Bitcoin⚡️, internets valuta.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "'%@' är en ogiltig Nostr-adress. Det ska se ut som en e-postadress.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(Innehållet är krypterat)";

/* A duration of 1 month to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 month" = "1 månad";

/* A duration of 1 week to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 week" = "1 vecka";

/* A duration of 24 hours/1 day to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"24 hours" = "24 timmar";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Om";

/* Label for About Me section of user profile form. */
"About Me" = "Om Mig";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Absolut Boss";

/* Section header for accessibility settings */
"Accessibility" = "Tillgänglighet";

/* Label for Purple account creation date */
"Account creation" = "Konto skapande";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Handlingar";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "Aktivt konto";

/* Button to add relay server to list. */
"Add" = "Lägg till";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Lägg till Alla";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Lägg till en extern länk";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Lägg till Bokmärke";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Lägg till bokmärke";

/* Title text to indicate user to an add an item to their mutelist. */
"Add mute item" = "Lägg till tyst objekt";

/* Button text to add a relay
   Button to add a relay.
   Title text to indicate user to an add a relay. */
"Add relay" = "Lägg till relä";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Lägg till ditt första inlägg";

/* Button to show relay server is already added to list. */
"Added" = "Tillagt";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Ytterligare information";

/* Text label indicating the profile picture underneath it is the admin of the Nostr relay. */
"ADMIN" = "ADMIN";

/* Label for filter for all notifications. */
"All" = "Alla";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "Alla senaste anteckningar";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Redan på Nostr?";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Visa alltid onboarding";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Ytterligare en procentandel av varje zap kommer att skickas för att stödja Damus utveckling";

/* Toggle to enable or disable image animation */
"Animations" = "Animationer";

/* Annual renewal of purple subscription */
"Annually" = "Årligen";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anonym";

/* Any amount of sats */
"Any" = "Valfri";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API Nyckel (valfritt)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API Nyckel (krävs)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Utseende";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Utseende och filter";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Är du vilse?";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "Är du säker på att du vill rensa cacheminnet? Detta frigör utrymme, men bilder kan ta längre tid att ladda igen.";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to connect this wallet?" = "Är du säker på att du vill koppla samman den här plånboken?";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Är du säker på att du vill ta bort alla dina bokmärken?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Är du säker på att du vill ladda upp denna bilden";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Är du säker på att du vill ladda upp det här mediet?";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "Som en del av ditt Damus Purple-medlemskap får du gratis och automatiska översättningar. Vill du aktivera Damus Purple-översättningar?\n\nTips: Du kan alltid ändra detta senare i Inställningar → Översättningar";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "Authenticated";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "Automatiska översättningar";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Översätt anteckningen automatiskt";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Bannerbild";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "Bli först med att få tillgång till kommande premiumfunktioner: Automatiska översättningar, längre anteckningslagring och mer";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Innan vi sätter igång måste du spara din kontoinformation, annars kommer du inte att kunna logga in i framtiden om du någon gång avinstallerar Damus.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin Lightning Address";

/* Setting to blur images */
"Blur images" = "Oskärpa bilder";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Bokmärken";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Sänd ut";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Visa musik som spelas på Apple Music";

/* Ask the user if they already have an account on Nostr */
"By signing up, you agree to our " = "Genom att registrera dig godkänner du vår";

/* Text explaining the terms and conditions of subscribing to Damus Purple. EULA stands for End User License Agreement. */
"By subscribing to Damus Purple, you are accepting our [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)" = "Genom att prenumerera på Damus Purple accepterar du våra [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "Cache har rensats";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning wallet. */
"Cancel" = "Avbryt";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "Om du ändrar denna inställning kommer cacheminnet att rensas. Detta frigör utrymme, men bilder kan ta längre tid att ladda igen. Är du säker på att du vill fortsätta?";

/* Option to select photo from library */
"Choose from Library" = "Välj från bibliotek";

/* Button for clearing bookmarks data. */
"Clear All" = "Ta bort alla";

/* Button to clear image cache. */
"Clear Cache" = "Töm Cache";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Rensa status";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Rensa cache";

/* Feature is still in development and will be available soon */
"Coming soon" = "Kommer snart";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "Kommer snart! Besök vår webbplats för att lära dig mer";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "Konfigurera Damus Purple";

/* Confirmation dialog title */
"Confirmation" = "Bekräftelse";

/* Button to connect to the relay.
   Text for button to conect to Nostr Wallet Connect lightning wallet. */
"Connect" = "Anslut";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Connect to Alby Wallet" = "Anslut till Alby";

/* Button to attach an Mutiny Wallet, a service that provides a Lightning wallet for zapping sats. Mutiny is the name of the service and should not be translated. */
"Connect to Mutiny Wallet" = "Anslut till Mutiny Wallet";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Ansluter";

/* Text label indicating that the information below is the contact information of the admin of the Nostr relay. */
"CONTACT" = "KONTAKT";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Innehållsfilter";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user.
   Prompt to user to continue */
"Continue" = "Fortsätt";

/* Label indicating that a user's key was copied. */
"Copied" = "Kopierad";

/* Button to copy a relay server address.
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Kopiera";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Kopiera Konto ID";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Kopiera Bild";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Kopiera Bildens URL";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Kopiera invoice";

/* Button to copy link to note */
"Copy Link" = "Kopiera Länk";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Kopiera LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Kopiera antecknings-ID";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Kopiera anteckningen JSON";

/* Button to copy report ID. */
"Copy Report ID" = "Kopiera Anmäld ID";

/* Context menu option for copying the text from an note. */
"Copy text" = "Kopiera text";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Kopiera URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Kopiera användarens publika nyckel";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Kunde inte hitta användaren du letade efter";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Kunde inte hitta användare att tysta...";

/* Button to navigate to create account view. */
"Create account" = "Skapa konto";

/* Button to create account. */
"Create account now" = "Skapa konto nu";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Skapa en ny tysta lista";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Skapar(en/na) av Bitcoin. Absoluta Legender.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Anpassa";

/* Name of the app for the title of an internal notification */
"Damus" = "Damus";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "Damus Purple";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "Damus Purple omgivning";

/* Title text for Damus Wallet view. */
"Damus Wallet" = "Damus plånbok";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Proprietary, Higher Accuracy)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Standard Plånbok";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Standard Zap-belopp i sats";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Radera";

/* Button to delete the user's account. */
"Delete Account" = "Radera Konto";

/* Description of the specific Nostr relay server. */
"Description" = "Beskrivning";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Utvecklare";

/* Setting to enable developer mode */
"Developer Mode" = "Utvecklarläge";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "Utvecklarläget aktiverar funktioner och alternativ som kan hjälpa utvecklare att diagnostisera problem och förbättra den här appen. De flesta användare behöver inte utvecklarläge.";

/* Button to disconnect from a relay server.
   Button to disconnect from the relay. */
"Disconnect" = "Koppla ifrån ";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Koppla från plånbok";

/* Button to dismiss alert */
"Dismiss" = "Avvisa";

/* Label to prompt display name entry. */
"Display name" = "Visningsnamn";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "DMs";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Klar";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "Dubblett relä";

/* Label for profile status expiration duration picker.
   The duration in which to mute the given item. */
"Duration" = "Varaktighet";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Tjäna Pengar";

/* Button to edit user's profile. */
"Edit" = "Redigera";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "Aktivera experimentellt Purple API-stöd";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "Aktivera experimentell Purple In-app-stöd för köp";

/* Developer mode setting to enable experimental push notifications. */
"Enable experimental push notifications" = "Aktivera experimentella push-meddelanden";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "Aktivera Purple automatiska översättningar";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Krypterade";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Ange din kontonyckel";

/* Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting */
"Error" = "Fel";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Det gick inte att hämta lightning-fakturan";

/* Text for an item that application failed to retrieve the muted event for. */
"Error retrieving muted event" = "Det gick inte att hämta tystade händelse";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Fel:%@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Alla kommer att se att du zappade";

/* Features only available on subscription service */
"Exclusive features" = "Exklusiva funktioner";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Kördes framgångsrikt, returnerades med kod %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "Utgått konto";

/* Label for Purple subscription expiry date */
"Expiry date" = "Utgångsdatum";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Det gick inte att initiera";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Det gick inte att tolka";

/* Button to follow a user. */
"Follow" = "Följ";

/* Button to follow all users in this section */
"Follow All" = "Följ alla";

/* Button to follow a user back. */
"Follow Back" = "Följ Tillbaka";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Följ hashtag";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Följ mig på Nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Följd av %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Följd av %1$@ & %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Följd av %1$@, %2$@ & %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Följare";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Följare du känner";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Följer";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Följer...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Följer dig";

/* Section label for font size settings. */
"Font Size" = "Textstorlek";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "För #introduktioner! Jag är en mjukvaruutvecklare.\n\nMina sidointressen inkluderar språk och jag strävar efter att vara en #polyglot - jag talar svenska som modersmål och kan engelska, franska, tyska och japanska.";

/* Alert message asking if the user wants to open the link. */
"Found\n \(qrCodeValue)" = "Hittades\n\(qrCodeValue)";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Fri";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "Få ett speciellt märke på din profil för att visa alla ditt bidrag till Freedom tech";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Hämta API-nyckel ";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Få API-nyckel med BTC/Lightning";

/* Label for filter for seeing only hashtag follows.
   Section header title for a list of hashtags that are muted. */
"Hashtags" = "Hashtags";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "Hej allihopa!\n\nDetta är mitt första inlägg på Damus, jag är glad att träffa er alla 🤙. Vad händer?\n\n#introduktioner";

/* No comment provided by engineer. */
"Hello, World!" = "Hello, World!";

/* Title for funding future damus development */
"Help Build The Future" = "Hjälp till att bygga framtiden";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Hjälp till att bygga framtiden för decentraliserad kommunikation på webben.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "Hjälp oss att förbli oberoende i vårt uppdrag för Freedom tech med vår Purple-prenumeration, och se cool ut när du gör det!";

/* Button to hide a note which has been muted. */
"Hide" = "Göm";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Göm alla 🤙's";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Dölj anteckningar med #nsfw-taggar";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Hem";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "Hejsan! Jag är grafisk designer på dagen och kodare på natten, men jag försöker också spendera mer tid utomhus.\n\nHoppas få träffa människor som är på sina egna resor till ett fridfullt och fritt liv!";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://example.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "Olagligt innehåll";

/* Prompt selection of user's image uploader */
"Image uploader" = "Bilduppladdare";

/* Section title for images configuration. */
"Images" = "Bilder";

/* Description of report type for impersonation. */
"Impersonation" = "Imitation";

/* Mute a given item indefinitly (until user unmutes it). As opposed to muting the item for a given period of time. */
"Indefinite" = "Obestämd";

/* Badge indicating that a notification is an official internal app notification */
"Internal app notification" = "Intern appavisering";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Ogiltig nyckel";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Ogiltig lightning address";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Ogiltig Nostr wallet connection sträng";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Ogiltig Dricks Address";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "Det verkar som att du redan har en översättningstjänst konfigurerad. Vill du byta till Damus Purple som din översättare?";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Nycklar";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "Lär dig mer om Nostr";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "Läs mer om funktionerna";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Vänsterhänt";

/* Button to continue to login page. */
"Let's get started!" = "Låt oss börja!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Nu kör vi!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Open Source)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Lightning Address eller LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightning Faktura";

/* Accessibility Label for Like button */
"Like" = "Gilla";

/* Setting to enable Like Local Notification */
"Likes" = "Gillar";

/* Text indicator that the video is a livestream. */
"LIVE" = "LIVE";

/* Button to show media in note. */
"Load media" = "Ladda media";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Lokal autentisering för att komma åt privat nyckel";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Lokal standard";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Lokala Notifikationer";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Logga in";

/* Alert for logging out the user.
   Button for logging out the user. */
"Logout" = "Logga ut";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Letar efter %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Gör till standard";

/* Hint message when an invalid Nostr wallet connection string is provided. */
"Make sure the wallet you are connecting to supports NWC." = "Se till att plånboken du ansluter till stöder NWC.";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Se till att din nsec-kontonyckel är sparad innan du loggar ut, annars förlorar du åtkomsten till det här kontot";

/* Manage the damus subscription */
"Manage" = "Hantera";

/* Button to take user to manage Damus Purple subscription */
"Manage subscription" = "Hantera prenumeration";

/* Setting to show media */
"Media previews" = "Media förhandsvisningar";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Omnämnd av %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Omnämnanden ";

/* Sidebar menu label for merch store link. */
"Merch" = "Merch";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Meddelande";

/* Monthly renewal of purple subscription */
"Monthly" = "Månadsvis";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Tysta";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Tysta %@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Tysta konversation";

/* Label represnting a button that the user can tap to mute a given hashtag so they don't see it in their feed anymore. */
"Mute Hashtag" = "Tysta Hashtag";

/* Title of alert for muting a user. */
"Mute User" = "Tysta Användare";

/* Context menu option for muting users. */
"Mute user" = "Tysta användare";

/* Navigation title of view to see list of muted users & phrases.
   Sidebar menu label for muted users view. */
"Muted" = "Tystade";

/* Text label indicating that there is no NIP-11 relay admin contact information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay description information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software version information found. In English, N/A stands for not applicable. */
"N/A" = "N/A";

/* Profile status duration setting of never expiring. */
"Never" = "Aldrig";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Nytt krypterat direktmeddelande";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "Nytt meddelande";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "Ny anteckningsreaktion";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Ny på Nostr?";

/* User confirm No */
"No" = "Nej";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "Inga loggar att visa";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Ingen tysta lista hittades, skapa en ny? Detta kommer att skriva över alla tidigare tysta listor.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Ingen kommer att se att du zappade";

/* A label indicating that note search resulted in no results */
"No results" = "Inga resultat";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Inga zaps kommer att skickas, bara en lightning faktura.";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "Nej tack";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Förskottsbetalning med BTC)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Ingen";

/* No search results. */
"none" = "ingen";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Ingen";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Nostr Adress";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Nostr är ett protokoll, designat för enkelhet, som syftar till att skapa ett censurbeständigt globalt socialt nätverk";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "NostrScript fel";

/* Text to indicate that what is being shown is a note which has been muted. */
"Note from a %@ you've muted" = "Anteckning från en %@ som du har tystat";

/* Text to indicate that what is being shown is a note which has been muted. */
"Note you've muted" = "Anteckning du har tystat";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Anteckningar";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Anteckningar & Svar";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Anteckningar med #nsfw-taggen innehåller vanligtvis barnförbjudet innehåll eller annat \"Inte säkert för jobbet\"-innehåll";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Inget att se här. Kom tillbaka senare!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Notifikations Prick";

/* Section header for Notification Preferences */
"Notification Preference" = "Notifikations Inställningar";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Notifikationer";

/* Relative time label that indicates a notification happened now
   String indicating that a given timestamp just occurred */
"now" = "nu";

/* Placeholder example for relay server address. */
"npub, #hashtag, phrase" = "npub, #hashtag, phrase";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Description of report type for nudity. */
"Nudity" = "Nakenhet";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "OK";

/* Button to dismiss the alert. */
"Ok" = "Ok";

/* Relay status label that indicates a relay is connected. */
"Online" = "Uppkopplad";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Bara du kan se detta meddelande och vem som skickade det.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps aktiverat";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "OnlyZaps läge";

/* Button to open the value found in browser. */
"Open in browser" = "Öppna i webbläsaren";

/* Button to open the value found in browser. */
"Open in wallet" = "Öppna i plånboken";

/* Label indicating that a form input is optional. */
"optional" = "frivillig";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Frivilligt";

/* Text indicating that this is a paid relay. */
"Paid Relay" = "Betal Relä";

/* Text for button to connect a lightning wallet. */
"Paste NWC Address" = "Klistra in NWC adress";

/* Button to pay a Lightning invoice. */
"Pay" = "Betala";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Betala Lightning faktura";

/* Label to display that authentication to a server is pending. */
"Pending" = "I väntan på";

/* Label for filter for seeing only people follows. */
"People" = "Människor";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Radera Kontot Permanent";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Plan";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Välj reläer från listan nedan för att filtrera det aktuella flödet:";

/* Button to post a note. */
"Post" = "Dela";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Privat";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Privat Nyckel";

/* Title of notification when a private zap is received. */
"Private Zap" = "Privat Zap";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Bara '%@' kommer se att du har zappat dem";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Label indicating the production environment for Damus Purple */
"Production" = "Produktion";

/* Description of report type for profanity. */
"Profanity" = "Hädelser";

/* Sidebar menu label for Profile view. */
"Profile" = "Profil";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "Profilåtgärdsblad låter dig följa, zappa eller skicka DM-profiler snabbare utan att behöva se deras fullständiga profil";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Profilbild";

/* Section title for profile view configuration. */
"Profiles" = "Profiler";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Publik";

/* Section title for the user's public account ID. */
"Public Account ID" = "Publikt Konto ID";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Publik nyckel";

/* Label to indicate the public key of the account. */
"Public Key" = "Publik Nyckel";

/* Indicating when the user purchased the subscription */
"Purchased on" = "Köpt på";

/* User purchased a subscription */
"Purchased!" = "Köpt!";

/* Loading label indicating the purchase action is in progress */
"Purchasing" = "Köp av";

/* Subscription service name */
"Purple" = "Purple";

/* Button to view profile's qr code. */
"QR Code" = "QR kod";

/* Button to compose a quoted note */
"Quote" = "Citera";

/* Navigation bar title for Quote Reposts view. */
"Quotes" = "Citat";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Ran to suspension.";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Reaktioner";

/* Text label indicating that the text below it are developer mode logs. */
"Relay Logs" = "Relä loggar";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Reläer";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Reläer har meddelats och klienter kommer att kunna använda denna information för att filtrera innehåll. Tack!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Ta bort alla";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Ta bort bokmärke";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Ta bort Bokmärken";

/* Button to take user to renew subscription for one month */
"Renew (1 mo)" = "Förnya (1 mån)";

/* Button to take user to renew subscription for one year */
"Renew (1 yr)" = "Förnya (1 år)";

/* Indicating when the subscription will renew */
"Renews on" = "Förnyar på";

/* Accessibility label for reply button */
"Reply" = "Svara";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Svara till";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Svar till %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Svar till %1$@ & %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Svar till mig själv";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Anmäl";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Anmäl ID";

/* Button to report a note. */
"Report Note" = "Rapportera anmärkning";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Anmälan skickad!";

/* Button to report a user. */
"Report User" = "Rapportera Användare";

/* Button to repost a note */
"Repost" = "Dela";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Delat";

/* Reposted by heading in local notification */
"Reposted by %@" = "Delat vidare av %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Delningar";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Förfrågningar";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Försök igen";

/* Button that runs a NostrScript. */
"Run" = "Kör";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Kör...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Runtime error";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Spara";

/* Percentage of purchase price the user will save */
"Save 14%" = "Spara 14%";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "Spara 20 % rabatt på en årsprenumeration";

/* Context menu option to save an image. */
"Save Image" = "Spara Bild";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Spara nyckel i säker nyckelring";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Skanna en användares pubnyckel";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Skanna kod";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "Skanna efter QR-kod";

/* Text for button to connect a lightning wallet. */
"Scan NWC Address" = "Scanna NWC Adress";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Scanna koden";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Skanna din privata nyckel QR";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "Sök";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Sök hashtag: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Sök...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Sök/Universum";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Hemlig inloggningsnyckel för kontot";

/* Text to prompt user to connect their wallet using 'Nostr Wallet Connect'. */
"Securely connect your Damus app to your wallet using Nostr Wallet Connect" = "Anslut säkert din Damus app till din plånbok med Nostr Wallet Connect";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Välj en Lightning plånbok ";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Välj standardemoji";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Välj standard plånbok";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "mig själv";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Skicka ett meddelande för att starta konversationen...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Skicka ett meddelande med din zap";

/* Developer mode setting to send device token metadata to a local server instead of the damus.io server. */
"Send device token to localhost" = "Skicka enhetstoken till lokal värd";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Server";

/* Prompt selection of translation service provider. */
"Service" = "Tjänster";

/* Sidebar menu label to set user status */
"Set Status" = "Ställ in status";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Inställningar";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Dela";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Dela Anteckning";

/* Button to present iOS share sheet */
"Share Via..." = "Dela Genom…";

/* Button to show a note which has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Visa";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Visa allmänna statusar";

/* Button to show less of a long profile description. */
"Show less" = "Visa mindre";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Visa mer";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Visa musikstatus";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Visa endast från användare du följer";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Visa endast föredragna språk i Universum-flödet";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Visa profilhandlingsblad";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Visa plånboks väljare";

/* Title of view to log into an account. */
"Sign in" = "Logga in";

/* Section title for signing out */
"Sign Out" = "Logga Ut";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Logga ut";

/* Button to dismiss the suggested users screen */
"Skip" = "Skippa";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Sociala medier har utvecklats till ett nyckelsätt för informationsflöden runt om i världen. Tyvärr är våra nuvarande sociala mediesystem trasiga";

/* Text label indicating which relay software is used to run this Nostr relay. */
"SOFTWARE" = "MJUKVARA";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Någon har skrivit en anteckning";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Någon reagerade på din anteckning";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Någon reagerade på din anteckning med%@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Någon zappade dig ⚡️";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Spam";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "Plattform";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Staying humble...";

/* Label for Purple account subscriber number */
"Subscriber number" = "Prenumerations nummer";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "Prenumerationsfel";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Föreslagna hashtags";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Supporta Damus";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "Stöd Damus utveckling för att hjälpa till att bygga framtiden för decentraliserad kommunikation på webben.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "NIP:er som stöds";

/* Title for supporter badge */
"Supporter Badge" = "Supportermärke";

/* Option to take a photo with the camera */
"Take Photo" = "Ta Kort";

/* Label indicating a local test environment for Damus Purple functionality (Developer feature) */
"Test (local)" = "Test (lokalt)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Korta ner text";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "Tack så mycket för att du registrerade dig för Damus Purple. Ditt bidrag hjälper oss att fortsätta vår kamp för ett mer öppet och fritt internet.\n\nDu kommer också att få tillgång till premiumfunktioner och ett stjärnmärke på din profil.\n\nHa kul!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Tack!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Adressen ska antingen börja med LNURL eller se ut som en e-postadress.";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "The go-to iOS Nostr klient";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "Reläet du försöker lägga till har redan lagts till.\nDu är redo!";

/* In-app purchase error message for the user */
"There has been an unexpected error with the in-app purchase. Please try again later or contact support@damus.io. Error: %@" = "Det har uppstått ett oväntat fel med köpet i appen. Försök igen senare eller kontakta support@damus.io. Fel: %@";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "Det gick inte att läsa in ditt konto. Vänligen försök igen senare. Om problemet kvarstår, kontakta oss på support@damus.io";

/* Notice label that user cannot manage their In-App purchases */
"This device's in-app purchase is registered to a different Nostr account. Unable to manage this Purple account. If you believe this was a mistake, please contact us via support@damus.io." = "Den här enhetens köp i appen är registrerat på ett annat Nostr-konto. Det går inte att hantera detta lila konto. Om du tror att detta var ett misstag, vänligen kontakta oss via support@damus.io.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Detta är en offentlig nyckel, du kommer inte att kunna göra anteckningar eller interagera på något sätt. Detta används för att se konton från deras perspektiv.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "Detta är mitt första inlägg på Nostr 💜. Jag älskar att rita och vika Origami!\n\nTrevligt att träffa er alla! #introduktioner #plebchain";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Detta är din hemliga kontonyckel. Du behöver den för att komma åt ditt konto. Dela den inte med någon! Spara det i en lösenordshanterare och förvara det säkert!";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "Den här anteckningen innehåller för många objekt och kan inte återges";

/* Navigation bar title for note thread. */
"Thread" = "Tråd";

/* Section header title for a list of threads that are muted. */
"Threads" = "Trådar";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "För att fortsätta kassan med din Purple-prenumeration, vänligen verifiera din npub genom att klicka på knappen nedan";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Toppträffar";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Topp Zap";

/* Toggle to translate direct messages. */
"Translate DMs" = "Översätt DMs";

/* Button to translate note from different language. */
"Translate Note" = "Översätt Anteckning";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, Betala med BTC)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Översatt från %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Översättning";

/* Section title for selecting the translation service. */
"Translations" = "Översättningar";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Korta ner notifikation omnämnande text";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Korta ner tidslinje text";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Skriv %@ för att radera";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Skriv din anteckning här...";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "Det gick inte att hitta en QR-kod";

/* Button to unfollow a user. */
"Unfollow" = "Sluta följa";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Avfölj hashtag";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Avföljer...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Universum 🛸";

/* Button to unmute a profile. */
"Unmute" = "Sluta tysta";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Slå på ljudet för konversation";

/* Label represnting a button that the user can tap to unmute a given hashtag so they start seeing it in their feed again. */
"Unmute Hashtag" = "Avtysta Hashtag";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* Button to proceed with uploading. */
"Upload" = "Ladda upp";

/* Custom URL host for Damus Purple testing
   Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was muted. */
"User has been muted" = "Användare har blivit tystad";

/* Alert message to indicate the user has been muted */
"User muted" = "Användare tystad";

/* Section header for user profile status settings. */
"User Statuses" = "Användarstatus";

/* Label for Username section of user profile form. */
"Username" = "Användarnamn";

/* Section header title for a list of muted users. */
"Users" = "Användare";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "Verifierad!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "Verifiera min npub";

/* Section title for displaying the version number of the Damus app. */
"Version" = "Version";

/* Text label indicating which version of the relay software is being run for this Nostr relay. */
"VERSION" = "VERSION";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "Visa hela profilen";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Visa flera händelser per användare";

/* Button to switch to view users QR Code */
"View QR Code" = "Visa QR Kod";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "Besök Damus webbplats i en webbläsare för att hantera fakturering";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Vakna, %@";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet.
   Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Plånbok";

/* Label text indicating that below it is the wallet address. */
"Wallet Address" = "Plånboks adress";

/* Label text indicating that below it is the information about the wallet relay. */
"Wallet Relay" = "Plånboks relä";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "VARNING:\n\nDETTA KOMMER ATT SIGNERA EN HÄNDELSE SOM RADERAR DETTA KONTO.\n\nDU KOMMER INTE LÄNGRE KUNNA LOGGA IN PÅ DAMUS MED DENNA KONTONYCKEL.\n\nÄR DU SÄKER PÅ ATT DU VILL FORTSÄTTA?";

/* Label for Website section of user profile form. */
"Website" = "Websida";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Välkommen till Damus";

/* Greeting to subscription service */
"Welcome to Purple" = "Välkommen till Purple";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Välkommen till det sociala nätverket %@ kontrollerar.";

/* Welcome text */
"Welcome to the social network you control" = "Välkommen till det sociala nätverk du kontrollerar";

/* Text to welcome user. */
"Welcome!" = "Välkommen!";

/* Text to welcome user. */
"Welcome, %@!" = "Välkommen, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Vad vill du rapportera?";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "Vad är Nostr?";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "Vilka du kan följa";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "Varför behöver vi Nostr?";

/* Section header title for a list of words that are muted. */
"Words" = "Ord";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* User confirm Yes */
"Yes" = "Ja";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Ja, Ersätt";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "du";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Du drömmer...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Du har inga bokmärken än, lägg till dem i snabbmenyn";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "Du låste upp";

/* Label for Your Name section of user profile form. */
"Your Name" = "Ditt Namn";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring soon, prompting them to renew. */
"Your Purple subscription expires in %@ days. Renew?" = "Din Purple prenumeration går ut om %@ dagar. Förnya?";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring in one day, prompting them to renew. */
"Your Purple subscription expires in 1 day. Renew?" = "Din Purple prenumeration går ut om 1 dag. Förnya?";

/* A notification message explaining to the user that their Damus Purple Subscription has expired, prompting them to renew. */
"Your Purple subscription has expired. Renew?" = "Din Purple prenumeration har gått ut. Förnya?";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Din rapport kommer att skickas till de reläer du är ansluten till";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Zapförsök från ansluten plånbok misslyckades.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Zapförsök från ansluten plånbok avbröts.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "Zap misslyckades";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Zap typ";

/* Button to send a zap. */
"Zap User" = "Zappa användare";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Zap Vibration";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "Zappade!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Zappar";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zappar...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

